.container-fluid, .content {
    padding: 0;
}

.row {
    margin: 0;
    padding: 0;
}

.nopadding {
    padding: 0;
}

.nomargin {
    margin: 0;
}

.white {
    color: #FFF;
}

.black {
    color: #000;
}

/* Cookie bar */
#cookie-bar {
    z-index: 999;
    background: #111111;
    height: auto;
    line-height: 24px;
    color: #eeeeee;
    text-align: center;
    padding: 3px 0;
}

#cookie-bar.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}

#cookie-bar.fixed.bottom {
    bottom: 0;
    top: auto;
}

#cookie-bar p {
    margin: 0;
    padding: 0;
}

#cookie-bar a {
    color: #ffffff;
    display: inline-block;
    border-radius: 3px;
    text-decoration: none;
    padding: 0 6px;
    margin-left: 8px;
}

#cookie-bar .cb-enable {
    background: #007700;
}

#cookie-bar .cb-enable:hover {
    background: #009900;
}

#cookie-bar .cb-disable {
    background: #990000;
}

#cookie-bar .cb-disable:hover {
    background: #bb0000;
}

#cookie-bar .cb-policy {
    background: #0033bb;
}

#cookie-bar .cb-policy:hover {
    background: #0055dd;
}

/* Navigation */
#navigation ul ul {
    position: absolute;
    top: 100%;
    top: 0;
    display: none;
    margin-top: 20px;
}

#navigation ul li:hover > ul {
    display: block;
}

@media screen and (max-width: 980px) {

    /* Nav */
    #navigation .nav {
        display: none;
    }

    /* Nav */
    .hamburger {
        padding: 15px 15px;
        display: inline-block;
        cursor: pointer;
        transition-property: opacity, filter;
        transition-duration: 0.15s;
        transition-timing-function: linear;
        font: inherit;
        color: inherit;
        text-transform: none;
        background-color: transparent;
        border: 0;
        margin: 0;
        overflow: visible;
        position: fixed;
        z-index: 9999;
    }

    .hamburger-right {
        right: 0;
    }

    .hamburger:hover {
        opacity: 0.7;
    }

    .hamburger-box {
        width: 40px;
        height: 24px;
        display: inline-block;
        position: relative;
    }

    .hamburger-inner {
        display: block;
        top: 50%;
        margin-top: -2px;
    }

    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
        width: 40px;
        height: 4px;
        background-color: #000;
        border-radius: 4px;
        position: absolute;
        transition-property: transform;
        transition-duration: 0.15s;
        transition-timing-function: ease;
    }

    .hamburger-inner::before, .hamburger-inner::after {
        content: "";
        display: block;
    }

    .hamburger-inner::before {
        top: -10px;
    }

    .hamburger-inner::after {
        bottom: -10px;
    }

    /*
       * Slider
       */
    .hamburger--slider .hamburger-inner {
        top: 2px;
    }

    .hamburger--slider .hamburger-inner::before {
        top: 10px;
        transition-property: transform, opacity;
        transition-timing-function: ease;
        transition-duration: 0.15s;
    }

    .hamburger--slider .hamburger-inner::after {
        top: 20px;
    }

    .hamburger--slider.is-active .hamburger-inner {
        transform: translate3d(0, 10px, 0) rotate(45deg);
        background-color: #FFF;
    }

    .hamburger--slider.is-active .hamburger-inner::before {
        transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
        opacity: 0;
    }

    .hamburger--slider.is-active .hamburger-inner::after {
        transform: translate3d(0, -20px, 0) rotate(-90deg);
        background-color: #FFF;
    }

    .pushy {
        display: block;
    }

}

/* Menu Appearance */

.pushy {
    position: fixed;
    width: 200px;
    height: 100%;
    top: 0;
    z-index: 9998;
    padding-top: 40px;
    background: #333332;
    font-size: 0.9em;
    font-weight: bold;
    -webkit-box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    -moz-box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    box-shadow: inset -10px 0 6px -9px rgba(0, 0, 0, .7);
    overflow: auto;
    -webkit-overflow-scrolling: touch; /* enables momentum scrolling in iOS overflow elements */
}

.pushy.pushy-left {
    left: 0;
}

.pushy.pushy-right {
    right: 0;
}

.pushy .menu {
    padding: 0;
}

.pushy a {
    display: block;
    color: #b3b3b1;
    padding: 15px 30px;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    border-top: 1px solid rgba(255, 255, 255, .1);
    text-decoration: none;
}

.pushy a:hover {
    color: #CA0000;
}

/* Menu Movement */

.pushy-left {
    -webkit-transform: translate3d(-200px, 0, 0);
    -moz-transform: translate3d(-200px, 0, 0);
    -ms-transform: translate3d(-200px, 0, 0);
    -o-transform: translate3d(-200px, 0, 0);
    transform: translate3d(-200px, 0, 0);
}

.pushy-right {
    -webkit-transform: translate3d(200px, 0, 0);
    -moz-transform: translate3d(200px, 0, 0);
    -ms-transform: translate3d(200px, 0, 0);
    -o-transform: translate3d(200px, 0, 0);
    transform: translate3d(200px, 0, 0);
}

.pushy-open {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.container-push, .push-push {
    -webkit-transform: translate3d(200px, 0, 0);
    -moz-transform: translate3d(200px, 0, 0);
    -ms-transform: translate3d(200px, 0, 0);
    -o-transform: translate3d(200px, 0, 0);
    transform: translate3d(200px, 0, 0);
}

/* Menu Transitions */

.pushy, #container, .push {
    -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99);
    -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99);
    -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99);
    transition: transform .2s cubic-bezier(.16, .68, .43, .99);
}

/* Site Overlay */

.site-overlay {
    display: none;
}

.pushy-active .site-overlay {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9997;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-animation: fade 500ms;
    -moz-animation: fade 500ms;
    -o-animation: fade 500ms;
    animation: fade 500ms;
}

@keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes fade {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

/*Media Query */
@media screen and (max-width: 768px) {
    .pushy {
        font-size: 1.0em;
    }
}



/* ====================== start of web ======================== */
body{
    padding-top: 80px;
    background-color: #FAFAF9;
}
section{
    margin-top: 100px;
}
.custom-nav {
    background-color: #1D453A;
}
.navigation-custom{
    gap: 25px;
}
.navigation-custom li a{
    color: #ffffff;
}

.btn-yellow {
    background-color: #C0B74D;
    color: #1D453A;
    font-weight: bold;
    border-radius: 0;
}
.btn-yellow:hover{
    background-color: #C0B74D;
    color: #1D453A;
}

.hero-section {
    background: url('../images/hero_banner.png') no-repeat center center;
    background-size: cover;
    min-height: 80vh;
    padding: 60px 0;
}
.info-card {
    background-color: #ffffff;
}
.info-card h1 {
    font-size: 2.5rem;
}
.info-card h2{
    color: #1D453A;
}
.info-card h3{
    font-weight: 400;
    font-size: 32px;
    color: #1D453A;
}
.info-card p strong{
    color: #1D453A;
}
.newsletter-bar {
    background-color: #C0B74D;
    margin-top: 0;
}
.newsletter-bar form{
    align-items: flex-end;
}

.btn-dark-green {
    background-color: #1D453A;
    color: white;
    padding: 10px 25px;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    max-height: 38px;
}
.btn-dark-green:hover{
    color: #C0B74D;
    background-color: #1D453A;
}
.form-control {
    min-width: 250px;
    border: 1px solid #1D453A;
    border-radius: 0;
}
.input-group-email{
    display: flex;
    flex-direction: column;
}
.input-group-email label{
    font-size: 12px;
}


.form-section form input[type="text"]{
    min-width: 250px;
    border: 1px solid #1D453A;
    border-radius: 0;
    min-height: 38px;
    padding-left: 10px;
}
.form-section form input[type="submit"]{
    background-color: #1D453A;
    color: white;
    padding: 10px 25px;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    max-height: 38px;
    border: none;
    text-align: center;
    transition: color 0.3s ease;
}
.form-section form input[type="text"]:focus{
    outline: none;
}
.form-section form input[type="submit"]:hover{
    color: #C0B74D;
}
.form-section form{
    display: flex;
    gap: 10px;
}




/* ============ images grid ============ */

.text-dark-green {
    color: #1D453A;
}

.border-dark-green {
    border-color: #1D453A !important;
}
.crop-card {
    position: relative;
    overflow: hidden;
    height: 300px;
}

.crop-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.crop-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 30px;
    z-index: 10;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.crop-card::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
    transition: background-color 0.4s ease;
    z-index: 1;
}

.crop-card:hover::after {
    background-color: rgba(0, 0, 0, 0.4);
}

.crop-card img {
    transition: filter 0.4s ease;
}

.crop-card:hover img {
    filter: blur(5px);
}

.hover-content {
    opacity: 0;
    visibility: hidden;
    color: #ffffff;
    transition: all 0.4s ease;
}

.crop-card:hover .hover-content {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.small-white-text{
    font-size: 14px;
    font-weight: 400;
}
.top-part{
    display: flex;
    justify-content: space-between;
}
.top-part .button-control button{
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease;
    background-color: #ffffff;
    color: #000000;
    padding: 5px 15px;
    border: none;
}
.crop-card:hover .top-part .button-control button{
    opacity: 1;
    visibility: visible;
}
.top-part h3{
    text-shadow: rgba(14, 14, 14, 0.47) 0 2px;
}



/* ============ mapky ============== */

.location-card {
    background: white;
    border: none;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

.location-header {
    background-color: #1D453A;
    padding: 20px;
}

.badge-date {
    background-color: #C0B74D;
    color: #1D453A;
    padding: 5px 10px;
    font-size: 0.85rem;
    font-weight: bold;
}
.location-body {
    padding: 25px 20px;
    flex-grow: 1;
}

.price-info {
    font-size: 0.9rem;
    font-weight: bold;
    color: #000;
}

.address {
    color: #333;
}

.btn-navigovat {
    background-color: #C0B74D;
    color: #1D453A;
    text-decoration: none;
    padding: 8px 15px;
    font-weight: bold;
    font-size: 0.9rem;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    transition: background-color 0.3s ease;
}

.btn-navigovat:hover {
    background-color: #aeb13d;
    color: #1D453A;
}

.location-map iframe {
    display: block;
    filter: grayscale(0.2);
}



/*========= q&a =============*/

.sticky-content {
    position: sticky;
    top: 100px;
    align-self: flex-start;
}

.faq-item {
    background-color: #ffffff;
    margin-bottom: 10px;
    border: none;
    transition: all 0.3s ease;
}

.faq-header {
    padding: 20px 15px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.faq-header:hover h4,
.faq-header[aria-expanded="true"] h4 {
    color: #aeb13d;
}

.faq-header h4 {
    margin: 0;
    color: #333;
    font-size: 1.25rem;
    font-weight: 500;
    transition: color 0.4s ease;
}

.faq-arrow {
    width: 24px;
    transition: transform 0.3s ease;
}

.faq-header[aria-expanded="true"] .faq-arrow {
    transform: rotate(90deg);
}

.faq-body {
    padding: 0 15px 20px 15px;
    color: #777;
    font-size: 1rem;
    line-height: 1.5;
}

.text-dark-green {
    color: #1D453A;
    font-size: 2.5rem;
}

@media (max-width: 768px) {
    .sticky-content {
        position: relative;
        top: 0;
        margin-bottom: 30px;
    }
}

/* =========== about us ============ */

.small-text-about-us{
    font-weight: 400;
    font-size: 16px;
}


/* =========== galerie =========== */

.gallery-item {
    width: 100%;
    overflow: hidden;
}

.gallery-item img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    display: block;
    transition: transform 0.3s ease;
}
.small-item img {
    height: 250px;
}

/* ============ contact ============= */

.btn-contact-dark {
    background-color: #1D453A;
    color: #ffffff;
    border-radius: 0;
    padding: 10px 20px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 10px;
}

.btn-contact-dark:hover {
    color: #C0B74D;
    background-color: #16362d;
}

.btn-yellow {
    background-color: #C0B74D;
    color: #1D453A;
    border-radius: 0;
    padding: 10px 20px;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 10px;
    border: none;
}

.btn-contact-dark img, .btn-yellow img {
    width: 20px;
    height: 20px;
}

address {
    font-style: normal;
    font-size: 0.95rem;
}
.text-dark-green.display-5 {
    font-size: 3rem;
}
address, h5 {
    margin-left: 0 !important;
    padding-left: 0 !important;
}
.contact-info{
    gap: 80px;
}

@media (max-width: 422px) {
    .contact-info{
        gap: 70px;
    }
}

/* ========== footer =========== */


.footer-section {
    background-color: #C0B74D;
    color: #1D453A;
}

.footer-logo img {
    max-width: 150px;
    height: auto;
}
.placeholder-logo {
    background-color: #000000;
    color: #ffffff;
    width: 180px;
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px;
    font-size: 0.85rem;
}

.footer-text {
    font-size: 0.9rem;
    line-height: 1.6;
    color: #1D453A;
}

.footer-text a:hover {
    text-decoration: underline !important;
}
.footer-section h5 {
    font-size: 1rem;
    text-transform: none;
}
@media (max-width: 768px) {
    .placeholder-logo {
        width: 140px;
        height: 100px;
    }
}